Newb Questions Regarding 5.5.2

Discussion in 'Wii U - Hacking & Backup Loaders' started by synsy, Jul 19, 2017.

  1. synsy
    OP

    synsy Newbie

    Newcomer
    3
    0
    Jul 19, 2017
    United States
    1. If I have a stock 5.5.1 Wii U system will I still be able to setup my system with Haxchi?
    2. If I have a stock 5.5.1 Wii U system will I still be able to install games from SD using loadiine.ovh?
     
  2. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,974
    1,915
    May 6, 2006
    United States
    1. Yes.
    2. If you're on 5.5.1 then you only need to visit loadiine.ovh once to install HaxChi. After that you're good
     
  3. synsy
    OP

    synsy Newbie

    Newcomer
    3
    0
    Jul 19, 2017
    United States
    Thank you Kaffluke! Sorry, my second question didn't explain what I was asking too well. Can I still use loadiine to install games without haxchi being on 5.5.1?
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    6,442
    2,668
    May 11, 2008
    United States
    It is recommended that you stay on 5.5.1. If you update to 5.5.2 and already have Haxchi installed from before the update, then you can still install games using the Homebrew Launcher.